<head>
    <!--<link rel="stylesheet" type="text/css" href="{{=URL('static','css/maincss.css')}}">-->
</head>
<body>
    <div id="bar">
        <ul>
            {{=link}}
        </ul>
    </div>
</body>
